[Desktop Entry]
Version=1.0
Name=The Dublin Core Element Set
Name[ar]=مجموعة العناصر الجوهرية دابلن
Name[ca]=Conjunt d'elements 'Dublin Core'
Name[de]=Der Dublin Core Element Set
Name[el]=Σύνολο στοιχείων Dublin Core
Name[es]=El conjunto de elementos Dublin Core
Name[et]=Dublin Core Element Set
Name[fa]=مجموعه عنصر هسته Dublin
Name[ga]=Eilimintí de chuid Dublin Core
Name[he]=קבוצת המרכיבים Dublin Core
Name[hu]=Dublin elemkészlet
Name[kk]=Dublin Core элемент жиыны
Name[km]=សំណុំ​ធាតុ​ស្នូល Dublin
Name[kn]=ಡಬ್ಲಿನ್ ಕೋರ್ ಮೂಲಾಂಶ ಸಮೂಹ
Name[ko]=더블린 코어 기초 집합
Name[lt]=Nustatytas Dublin branduolio elementas
Name[nb]=Dublin Core-elementene
Name[nds]=De Dublin-Core-Elementensett
Name[ne]=डब्लिन मुख्य तत्व सेट
Name[nl]=De Dublin Core Elementset
Name[nn]=Dublin Core-elementa
Name[pt]=O Conjunto de Elementos do Dublin Core
Name[pt_BR]=Conjunto Elementos "Dublin Core"
Name[sl]=Nabor elementov Dublin Core
Name[sr]=Скуп елемената Даблинског језгра
Name[sr@latin]=Skup elemenata Dablinskog jezgra
Name[sv]=Dublin-kärnelementmängden
Name[th]=ชุดมูลฐาน Dublin
Name[vi]=Bộ yếu tố lõi Dublin
Name[wa]=Li djeu d' elemints soûmint d' Dublin
Name[x-test]=xxThe Dublin Core Element Setxx
Name[zh_CN]=都柏林核心元素集
Name[zh_TW]=Dublin 核心元素集
Comment=The Dublin Core Element Set v1.1 namespace providing access to its content by means of an RDF Schema
Comment[ar]=مساحة أسماء مجموعة العناصر الجوهرية دابلن ن1.1 التي توفر النفاذ إلى محتواها بواسطة مبيان RFG
Comment[ca]=L'espai de noms del conjunt d'elements 'Dublin Core' v1.1 proporciona l'accés al seu contingut mitjançant un esquema RDF
Comment[csb]=Rum mionów The Dublin Core Element Set v1.1 dôwô przistãp do jegò zamkłoscë bez RDF Schema 
Comment[de]=Der Namensraum des Dublin Core Element Set v1.1, der den Zugriff auf seine Inhalte über ein RDF-Schema anbietet.
Comment[el]=O χώρος ονομάτων συνόλου στοιχείων Dublin Core v1.1 προσφέρει πρόσβαση στο περιεχόμενό του μέσω ενός σχήματος RDF
Comment[es]=El espacio de nombres del conjunto de elementos Dublin Core versión 1.1 que proporciona acceso a su contenido por medio de un esquema RDF.
Comment[et]=Dublin Core Element Set v. 1.1 nimeruum tagab ligipääsu selle sisule RDF-skeemi vahendusel
Comment[fa]=فضای نام مجموعه عنصر هسته Dublin نسخه ۱.۱، دستیابی به محتوایش را بوسیله یک طرحواره RDF فراهم می‌کند
Comment[ga]=Eilimintí de chuid Dublin Core (v1.1) in ainmspás atá ar fáil trí scéimre RDF
Comment[he]=תחום השמות של גירסת 1.1 של קבוצת המרכיבים Dublin Core מספקת גישה לתוכן שלה באמצעות סכמת RDF
Comment[hu]=A Dublin elemkészlet v1.1 névtéren keresztül lehet elérni az adattartalmat (RDF sémával)
Comment[kk]=Мазмұнына RDF Schema арқылы қатынауға мүмкіндік беретін Dublin Core элемент жиынның 1.1 нұсқасының орынбасары
Comment[km]=ចន្លោះ​ឈ្មោះ​សំណុំ​ធាតុ​ស្នូល​ Dublin v1.1 ផ្តល់​នូវ​ការ​ចូល​ដំណើរការ​ទៅ​មាតិកា​របស់​វា​ តាមគ្រោងការណ៍​​ RDF
Comment[kn]=RDF ರೂಪರೇಖೆ (ಸ್ಕೀಮಾ) ಮೂಲಕ ತನ್ನ ಒಳಪಿಡಿಗಳಿಗೆ ನಿಲುಕಣೆಯನ್ನು ನೀಡುವ ಡಬ್ಲಿನ್ ಕೋರ್ ಮೂಲಾಂಶ ಸಮೂಹ ಆವೃತ್ತಿ ೧.೧ ನಾಮವ್ಯೋಮ (ನೇಮ್ ಸ್ಪೇಸ್)
Comment[ko]=더블린 코어 기초 집합 1.1 네임스페이스는 RDF 스키마 형식으로 내용물에 접근할 수 있도록 지원합니다
Comment[nb]=Dublin Core Element Set v1.1-navnerom, som gir tilgang til innholdet ved hjelp av et RDF-skjema
Comment[nds]=De Naamruum vun den Dublin-Core-Elementensett, op den sien Inholt Een över en RDF-Schema togriepen kann
Comment[ne]=डब्लिन मुख्य तत्व Set v1.1 नेमस्पेसले RDF स्किमाको उद्धेश्य अनुरुप यसका सामाग्रीमा पहुँच उपलब्धता
Comment[nl]=De Dublin Core Elementset v1.1 namespace levert toegang tot diens inhoud via een RDF-schema
Comment[nn]=Dublin Core-elementa versjon 1.1-namnerom som gjev tilgang til innhaldet via eit RDF-skjema
Comment[pt]=O espaço de nmes do Conjunto de Elementos Dublin Core v1.1, que oferece o acesso ao seu conteúdo através de um Esquema de RDF
Comment[pt_BR]=Espaço de nomes do Conjunto de Elementos "Dublin Core" v1.1, que fornece acesso ao seu conteúdo através de um RDF Schema
Comment[sl]=Naslovni prostor nabora elementov Dublin Core različice 1.1 omogoča dostop do svoje vsebine z uporabo sheme RDF
Comment[sr]=Именски простор скупа елемената Даблинског језгра (в1.1) који омогућава приступ свом садржају РДФ шеме
Comment[sr@latin]=Imenski prostor skupa elemenata Dablinskog jezgra (v1.1) koji omogućava pristup svom sadržaju RDF šeme
Comment[sv]=Dublin-kärnelementmängdens namnrymd version 1.1 som ger tillgång till sitt innehåll via ett RDF-schema
Comment[th]=รูปแบบชื่อสำหรับชุดมูลฐาน Dublin รุ่น 1.1 ที่ให้การเข้าถึงเนื้อหาโดยวิธีของ RDF Scema
Comment[vi]=Miền tên Bộ yếu tố lõi Dublin phiên bản 1.1 thì cung cấp truy cập cho nội dung thông qua giản đồ RDF.
Comment[wa]=L' espåce di lomaedje do djeu d' elemints soûmint d' Dublin modêye 1.1, ki dene accès a s' contnou eviè on chema RDF
Comment[x-test]=xxThe Dublin Core Element Set v1.1 namespace providing access to its content by means of an RDF Schemaxx
Comment[zh_CN]=都柏林核心元素集 1.1 版本命名空间通过一种 RDF Schma的方式提供了对于它的内容的访问
Comment[zh_TW]=Dublin 核心元素集 1.1 版命名空間以 RDF 摘要方式提供其內容的存取
URL=http://purl.org/dc/elements/1.1/
Path=${DATA_INSTALL_DIR}/nepomuk/ontologies/dces.rdf
MimeType=application/rdf+xml
Type=Data
